<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="spinnerprice">
        <item>人民币——ID1</item>
        <item>美元——ID2 </item>
        <item>日元——ID3</item>
        <item>港币——ID4</item>
        <item>英镑——ID5</item>
        <item>新加坡币——ID6</item>
        <item>越南盾——ID7</item>
        <item>台币——ID8</item>
        <item>韩元——ID9</item>
        <item>泰铢——ID10</item>
    </string-array>

</resources>